QT.sql_private.VERSION = 5.9.0
QT.sql_private.name = QtSql
QT.sql_private.module =
QT.sql_private.libs = $$QT_MODULE_LIB_BASE
QT.sql_private.includes = $$QT_MODULE_LIB_BASE/QtSql.framework/Headers/5.9.0 $$QT_MODULE_LIB_BASE/QtSql.framework/Headers/5.9.0/QtSql
QT.sql_private.frameworks =
QT.sql_private.depends = core_private sql
QT.sql_private.uses =
QT.sql_private.module_config = v2 lib_bundle internal_module
QT.sql_private.enabled_features =
QT.sql_private.disabled_features = system-sqlite
QMAKE_LIBS_MYSQL = -L/opt/local/lib/mysql55/mysql -lmysqlclient_r
QMAKE_INCDIR_MYSQL = /opt/local/include/mysql55/mysql
QMAKE_LIBS_ODBC = -liodbc
QMAKE_LIBS_PSQL = -L/usr/local/Cellar/postgresql/9.4.4/lib -lpq
QMAKE_INCDIR_PSQL = /usr/local/Cellar/postgresql/9.4.4/include
